## libset-object-perl 1.31

=== debian/changelog ===
libset-object-perl (1.31-1) unstable; urgency=low

  * New upstream release.
  * Drop pod.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2013 18:09:31 +0200

libset-object-perl (1.30-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Peter Pentchev ]
  * Switch to the 3.0 (quilt) source format with bzip2 compression with
    no changes.
  * Add myself to Uploaders.
  * Minimize the rules file using debhelper override targets.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Update the copyright file a bit:
    - point to the GPL-1 license instead of the GPL symlink
    - refer to Debian systems, not Debian GNU/Linux systems
    - add my copyright notice

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: Undefined subroutine &UNIVERAL::can"
    (Closes: #708083)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Lowercase short description.
  * Add a patch to fix some POD glitches.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 May 2013 22:25:40 +0200

libset-object-perl (1.27-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Fix typo in debian/copyright.
  * New upstream release.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Jan 2009 23:20:04 +0100

libset-object-perl (1.26-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 15 Oct 2008 19:28:10 +0200

libset-object-perl (1.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for ppport.h.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 22 Jul 2008 16:36:32 +0200

libset-object-perl (1.24-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.
  * debian/copyright: copy updated copyright information verbatim from
    upstream source.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.
  * Refresh debian/rules, no functional changes.
  * Use pod2text for converting Changes.pod in debian/rules, drop dependency
    on perl-doc in debian/control.

  [ Ansgar Burchardt ]
  * New upstream release
  * Add myself to Uploaders

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 19 Jul 2008 17:40:06 +0200

libset-object-perl (1.22-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/watch: use dist-based UTL, better pattern
  * debian/rules:
    + split to DESTDIR and PREFIX
    + support noopt in DEB_BUILD_OPTIONS
    + split installation in separate install(-stamp) target
    + use "$@" when touching stamps
    + do not ship redundant README
  * debhelper compatibility level 6
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 13:07:23 +0200

libset-object-perl (1.22-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * debian/rules: Fix dependency of build-stamp on config-stamp

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 07 Jan 2008 11:08:35 -0600

libset-object-perl (1.22-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    + Remove "tag" target
    + Remove DH_COMPAT var
    + Move "make test" from binary-arch to build target
    + Remove unused/unneded dh_* calls 
  * debian/watch
    + set version to 3
  * debian/control
    + Add Homepage field
    + set policy to 3.7.2 instead to 3.7.2.1
    + Add myself to uploaders
    + Add libtest-pod-coverage-perl and libtest-pod-perl to Build-Depends
  * debian/copyright
    + Add upstream URL
    + Update general info and Add others copyright holders
  * README.debian removed, not needed 
  * debian/compat added

  [ Gregor Herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.


 -- Rene Mayorga <rmayorga@debian.org.sv>  Tue, 09 Oct 2007 11:20:44 -0600

libset-object-perl (1.21-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 28 Feb 2007 17:22:35 -0600

libset-object-perl (1.18-2) unstable; urgency=medium

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix sudo issues.
    (Closes: #389870)
  * Urgency set to medium because of an RC bug fix.

 -- Niko Tyni <ntyni@iki.fi>  Thu, 28 Sep 2006 23:45:22 +0300

libset-object-perl (1.18-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 14 Sep 2006 14:45:47 +0200

libset-object-perl (1.17-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  2 Aug 2006 16:06:22 +0200

libset-object-perl (1.16-1) unstable; urgency=low

  * New upstream release.
  * Added tests to debian/rules.
  * Set debhelper compatibility level to 5 also in debian/rules.
  * Remove empty /usr/share/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Jul 2006 14:06:06 +0200

libset-object-perl (1.15-1) unstable; urgency=low

  * New upstream release
  * debian/comtrol:
   - Standards-Version: increased to 3.7.2.1 without any changes
   - Uploaders: added me

