=== debian/control ===
Source: libset-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Rene Mayorga <rmayorga@debian.org.sv>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Peter Pentchev <roam@ringlet.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libset-object-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libset-object-perl.git
Homepage: https://metacpan.org/release/Set-Object/

Package: libset-object-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: collection of objects without duplications
 Set::Object module implements a Set of objects, that is, a collection of
 objects without duplications. It is similar to a Smalltalk
 IdentitySet.
