=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	dh_auto_build
	pod2text Changes.pod > CHANGES

%:
	dh $@
