## libset-object-perl 1.34

=== debian/changelog ===
libset-object-perl (1.34-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2013 22:21:33 +0100

libset-object-perl (1.32-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright holders for debian/*.
  * debian/rules: don't install upstream Changes as POD/manpage under
    /usr/{lib,man}.
  * Add more build dependencies for additional tests.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 21:24:29 +0100
