=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl,
+               libmoose-perl,
+               libtest-leaktrace-perl,
                libtest-pod-perl,
                libtest-pod-coverage-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libset-object-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libset-object-perl.git
 Homepage: https://metacpan.org/release/Set-Object/
