## libset-object-perl 1.35

=== debian/changelog ===
libset-object-perl (1.35-1build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 20:03:50 -0500

libset-object-perl (1.35-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.35
  * Add autopkgtest-pkg-perl
  * Declare compliance with Debian policy 3.9.6
  * Add recommends run time dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 05 Aug 2015 16:56:03 -0300

libset-object-perl (1.34-2) unstable; urgency=medium

  * Drop bzip2 compression for source package, xz is the default in dpkg
    since 1.17.0.
  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} to get library path in debian/rules.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 19:25:55 +0200
