=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2text Changes.pod > CHANGES

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/$(ARCHLIB)/Set/Changes.pod $(TMP)/usr/share/man/man3/Set::Changes.3pm
