## libset-object-perl 1.39

=== debian/changelog ===
libset-object-perl (1.39-1) unstable; urgency=medium

  * Import upstream version 1.39.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2018 18:45:57 +0100

libset-object-perl (1.38-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Peter Pentchev ]
  * debian/changelog: remove whitespace from EOL.
  * Declare compliance with Debian Policy 4.1.1 with no changes.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Fix some typographical errors.
  * Fix a typo in an old debian/changelog entry.
  * New upstream version 1.38.

  [ gregor herrmann ]
  * Set bindnow linker flag in debian/rules.

 -- Peter Pentchev <roam@ringlet.net>  Sun, 12 Nov 2017 01:03:59 +0200
