=== debian/control ===
Source: libset-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Peter Pentchev <roam@ringlet.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               perl,
               libmoose-perl,
               libtest-leaktrace-perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libset-object-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libset-object-perl.git
Homepage: https://metacpan.org/release/Set-Object
Rules-Requires-Root: no

Package: libset-object-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libmoose-perl,
            libtest-leaktrace-perl
Description: collection of objects without duplications
 Set::Object module implements a Set of objects, that is, a collection of
 objects without duplications. It is similar to a Smalltalk
 IdentitySet.
