=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@
