=== debian/watch ===
version=3
https://metacpan.org/release/Set-Object .*/Set-Object-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
