## libset-object-perl 1.40

=== debian/changelog ===
libset-object-perl (1.40-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.40.
  * Update years of upstream and packaging copyright.
  * Refresh typos.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 21:26:00 +0100
