=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl,
-               libmoose-perl,
-               libtest-leaktrace-perl,
-               libtest-pod-perl,
-               libtest-pod-coverage-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libset-object-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libset-object-perl.git
+Build-Depends: debhelper-compat (= 12),
+               libmoose-perl <!nocheck>,
+               libtest-leaktrace-perl <!nocheck>,
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-object-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-object-perl.git
 Homepage: https://metacpan.org/release/Set-Object
 Rules-Requires-Root: no
