## libset-object-perl 1.41

=== debian/changelog ===
libset-object-perl (1.41-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.41.
  * Update debian/upstream/metadata.
  * Refresh typos.patch: offset.
  * Update years of packaging copyright.
  * Drop Recommends. The packages are only needed for tests.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jan 2021 23:03:29 +0100
