=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmoose-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-object-perl.git
 Homepage: https://metacpan.org/release/Set-Object
@@ -26,8 +26,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: libmoose-perl,
-            libtest-leaktrace-perl
 Description: collection of objects without duplications
  Set::Object module implements a Set of objects, that is, a collection of
  objects without duplications. It is similar to a Smalltalk
