=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
