## libset-object-perl 1.42

=== debian/changelog ===
libset-object-perl (1.42-1build6) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:34:14 +0200

libset-object-perl (1.42-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:36:47 +0000

libset-object-perl (1.42-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:43:45 +0100

libset-object-perl (1.42-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:22:57 +0100

libset-object-perl (1.42-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 09:21:35 +0100

libset-object-perl (1.42-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:53:14 +0100

libset-object-perl (1.42-1) unstable; urgency=medium

  * Import upstream version 1.42.
  * Install new example script.
  * Refresh typos.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2022 20:04:26 +0100

libset-object-perl (1.41-2) unstable; urgency=medium

  * Remove $Config{vendorarch} from debian/rules.
    Causes issues in cross-builds, and Changes.pod is not installed anymore by
    recent versions of ExtUtils::MakeMaker.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 20:40:05 +0100
