=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libset-object-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>,
@@ -15,7 +16,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libset-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libset-object-perl.git
 Homepage: https://metacpan.org/release/Set-Object
