## libset-object-perl 1.43

=== debian/changelog ===
libset-object-perl (1.43-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.43.
  * Refresh typos.patch (offset).
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 02:33:11 +0200
