=== debian/watch ===
version=4
https://metacpan.org/release/Set-Object .*/Set-Object-v?@ANY_VERSION@@ARCHIVE_EXT@$
